Ravens PHP Scripts: Forums
 

 

View next topic
View previous topic
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NSN News
Author Message
assault
New Member
New Member



Joined: Dec 10, 2006
Posts: 2

PostPosted: Sun Dec 10, 2006 6:20 am Reply with quote

Hello! I am using PHP-Nuke-7.9.0.3.2f (tinymce integrated). I want to integrate tinymce to nsn news 2.0.0 rc 2. What do I have to do?
 
View user's profile Send private message
kguske
Site Admin



Joined: Jun 04, 2004
Posts: 6421

PostPosted: Sun Dec 10, 2006 8:17 am Reply with quote

Welcome. First, if your site is new, you might want to consider switching to a more secure version of PHP-Nuke like 7.6 or RavenNuke. The way TinyMCE is integrated, starting with 7.7, opened PHP-Nuke up for several types of security attacks, mainly through TinyMCE.

I'm not sure with 7.9, but in 7.7 and 7.8, TinyMCE would take over any textarea and should work with those used in NSN News. Have you tried it?

_________________
I google, therefore I exist...
nukeSEO - nukeFEED - nukePIE - nukeSPAM - nukeWYSIWYG
 
View user's profile Send private message
assault







PostPosted: Sun Dec 10, 2006 10:35 am Reply with quote

yes I´ ve been trying with this,.. But I still dont know,...what to do, I ve been trying with everything... adding a code to mainfile...nsn files, javascript etc.
 
kguske







PostPosted: Sun Dec 10, 2006 11:29 am Reply with quote

What happens?
 
Display posts from previous:       
Post new topic   Reply to topic    Ravens PHP Scripts And Web Hosting Forum Index -> NSN News

View next topic
View previous topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You can attach files in this forum
You can download files in this forum


Powered by phpBB © 2001-2007 phpBB Group
All times are GMT - 6 Hours
 
Forums ©